[arch-commits] Commit in monodevelop-debugger-gdb/repos (4 files)

Daniel Isenmann daniel at archlinux.org
Fri Apr 6 10:18:25 EDT 2012


    Date: Friday, April 6, 2012 @ 10:18:25
  Author: daniel
Revision: 155788

archrelease: copy trunk to extra-i686, extra-x86_64

Added:
  monodevelop-debugger-gdb/repos/extra-i686/PKGBUILD
    (from rev 155787, monodevelop-debugger-gdb/trunk/PKGBUILD)
  monodevelop-debugger-gdb/repos/extra-x86_64/PKGBUILD
    (from rev 155787, monodevelop-debugger-gdb/trunk/PKGBUILD)
Deleted:
  monodevelop-debugger-gdb/repos/extra-i686/PKGBUILD
  monodevelop-debugger-gdb/repos/extra-x86_64/PKGBUILD

-----------------------+
 extra-i686/PKGBUILD   |   58 ++++++++++++++++++++++++------------------------
 extra-x86_64/PKGBUILD |   58 ++++++++++++++++++++++++------------------------
 2 files changed, 58 insertions(+), 58 deletions(-)

Deleted: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2012-04-06 14:18:01 UTC (rev 155787)
+++ extra-i686/PKGBUILD	2012-04-06 14:18:25 UTC (rev 155788)
@@ -1,29 +0,0 @@
-# Maintainer: Daniel Isenmann <daniel at archlinux.org>
-
-pkgname=monodevelop-debugger-gdb
-pkgver=2.8.6.5
-pkgrel=1
-pkgdesc="Mono Debugger support"
-arch=('i686' 'x86_64')
-url="http://monodevelop.com"
-license=('GPL')
-depends=('monodevelop>=2.8.6.5' 'gdb')
-makedepends=('mono')
-source=(http://download.mono-project.com/sources/$pkgname/$pkgname-$pkgver.tar.bz2)
-md5sums=('352f387e0563dba2617f92efd71d0fb6')
-
-build() {
-  export MONO_SHARED_DIR="${srcdir}/.wabi"
-  mkdir -p "${MONO_SHARED_DIR}"
-  
-  cd "${srcdir}/${pkgname}-${pkgver}"
-
-  ./configure --prefix=/usr
-  make || return 1
-}
-
-package() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-  make DESTDIR="${pkgdir}" install
-}
-

Copied: monodevelop-debugger-gdb/repos/extra-i686/PKGBUILD (from rev 155787, monodevelop-debugger-gdb/trunk/PKGBUILD)
===================================================================
--- extra-i686/PKGBUILD	                        (rev 0)
+++ extra-i686/PKGBUILD	2012-04-06 14:18:25 UTC (rev 155788)
@@ -0,0 +1,29 @@
+# Maintainer: Daniel Isenmann <daniel at archlinux.org>
+
+pkgname=monodevelop-debugger-gdb
+pkgver=2.8.8.4
+pkgrel=1
+pkgdesc="Mono Debugger support"
+arch=('i686' 'x86_64')
+url="http://monodevelop.com"
+license=('GPL')
+depends=('monodevelop>=2.8.8.4' 'gdb')
+makedepends=('mono')
+source=(http://download.mono-project.com/sources/$pkgname/$pkgname-$pkgver.tar.bz2)
+md5sums=('c198ea4970d3fc307ce0fa457ed52e61')
+
+build() {
+  export MONO_SHARED_DIR="${srcdir}/.wabi"
+  mkdir -p "${MONO_SHARED_DIR}"
+  
+  cd "${srcdir}/${pkgname}-${pkgver}"
+
+  ./configure --prefix=/usr
+  make || return 1
+}
+
+package() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  make DESTDIR="${pkgdir}" install
+}
+

Deleted: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2012-04-06 14:18:01 UTC (rev 155787)
+++ extra-x86_64/PKGBUILD	2012-04-06 14:18:25 UTC (rev 155788)
@@ -1,29 +0,0 @@
-# Maintainer: Daniel Isenmann <daniel at archlinux.org>
-
-pkgname=monodevelop-debugger-gdb
-pkgver=2.8.6.5
-pkgrel=1
-pkgdesc="Mono Debugger support"
-arch=('i686' 'x86_64')
-url="http://monodevelop.com"
-license=('GPL')
-depends=('monodevelop>=2.8.6.5' 'gdb')
-makedepends=('mono')
-source=(http://download.mono-project.com/sources/$pkgname/$pkgname-$pkgver.tar.bz2)
-md5sums=('352f387e0563dba2617f92efd71d0fb6')
-
-build() {
-  export MONO_SHARED_DIR="${srcdir}/.wabi"
-  mkdir -p "${MONO_SHARED_DIR}"
-  
-  cd "${srcdir}/${pkgname}-${pkgver}"
-
-  ./configure --prefix=/usr
-  make || return 1
-}
-
-package() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-  make DESTDIR="${pkgdir}" install
-}
-

Copied: monodevelop-debugger-gdb/repos/extra-x86_64/PKGBUILD (from rev 155787, monodevelop-debugger-gdb/trunk/PKGBUILD)
===================================================================
--- extra-x86_64/PKGBUILD	                        (rev 0)
+++ extra-x86_64/PKGBUILD	2012-04-06 14:18:25 UTC (rev 155788)
@@ -0,0 +1,29 @@
+# Maintainer: Daniel Isenmann <daniel at archlinux.org>
+
+pkgname=monodevelop-debugger-gdb
+pkgver=2.8.8.4
+pkgrel=1
+pkgdesc="Mono Debugger support"
+arch=('i686' 'x86_64')
+url="http://monodevelop.com"
+license=('GPL')
+depends=('monodevelop>=2.8.8.4' 'gdb')
+makedepends=('mono')
+source=(http://download.mono-project.com/sources/$pkgname/$pkgname-$pkgver.tar.bz2)
+md5sums=('c198ea4970d3fc307ce0fa457ed52e61')
+
+build() {
+  export MONO_SHARED_DIR="${srcdir}/.wabi"
+  mkdir -p "${MONO_SHARED_DIR}"
+  
+  cd "${srcdir}/${pkgname}-${pkgver}"
+
+  ./configure --prefix=/usr
+  make || return 1
+}
+
+package() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  make DESTDIR="${pkgdir}" install
+}
+



More information about the arch-commits mailing list